aboutsummaryrefslogtreecommitdiffstats
path: root/conf
diff options
context:
space:
mode:
authorRoman I Khimov <khimov@altell.ru>2010-07-02 19:15:13 +0400
committerRoman I Khimov <khimov@altell.ru>2010-08-17 22:45:29 +0400
commitf6dc6481180353ce58978e4727934229dc20dd8e (patch)
treec4ff6b14b651bbacf8c29cecbd8ddfbc60091dc4 /conf
parentaf89852d1cb18250b7bc01991e9c9ddeaf369110 (diff)
downloadopenembedded-f6dc6481180353ce58978e4727934229dc20dd8e.tar.gz
openembedded-f6dc6481180353ce58978e4727934229dc20dd8e.tar.bz2
openembedded-f6dc6481180353ce58978e4727934229dc20dd8e.zip
openssl: update 1.0.0 to 1.0.0a
* exactly one fix (CVE-2010-1633), considered as safe upgrade Signed-off-by: Roman I Khimov <khimov@altell.ru> Acked-by: Martin Jansa <Martin.Jansa@gmail.com>
Diffstat (limited to 'conf')
-rw-r--r--conf/distro/include/angstrom-2008-preferred-versions.inc4
-rw-r--r--conf/distro/include/preferred-shr-versions.inc4
2 files changed, 4 insertions, 4 deletions
diff --git a/conf/distro/include/angstrom-2008-preferred-versions.inc b/conf/distro/include/angstrom-2008-preferred-versions.inc
index 54004de387..79de750c5b 100644
--- a/conf/distro/include/angstrom-2008-preferred-versions.inc
+++ b/conf/distro/include/angstrom-2008-preferred-versions.inc
@@ -37,8 +37,8 @@ PREFERRED_VERSION_mythtv = "0.22"
PREFERRED_VERSION_mplayer = "0.0+1.0rc3+svnr30165"
PREFERRED_VERSION_network-manager-applet = "0.8"
PREFERRED_VERSION_networkmanager = "0.8"
-PREFERRED_VERSION_openssl = "1.0.0"
-PREFERRED_VERSION_openssl-native = "1.0.0"
+PREFERRED_VERSION_openssl = "1.0.0a"
+PREFERRED_VERSION_openssl-native = "1.0.0a"
PREFERRED_VERSION_pango = "1.24.4"
PREFERRED_VERSION_pango-native = "1.24.4"
#PREFERRED_VERSION_pixman = "0.13.2"
diff --git a/conf/distro/include/preferred-shr-versions.inc b/conf/distro/include/preferred-shr-versions.inc
index 6ac663e3af..0319ec316a 100644
--- a/conf/distro/include/preferred-shr-versions.inc
+++ b/conf/distro/include/preferred-shr-versions.inc
@@ -41,8 +41,8 @@ PREFERRED_VERSION_usbutils = "0.86"
PREFERRED_VERSION_wpa-supplicant = "0.6.9"
PREFERRED_VERSION_glib-2.0 = "2.24.1"
PREFERRED_VERSION_glib-2.0-native = "2.24.1"
-PREFERRED_VERSION_openssl = "1.0.0"
-PREFERRED_VERSION_openssl-native = "1.0.0"
+PREFERRED_VERSION_openssl = "1.0.0a"
+PREFERRED_VERSION_openssl-native = "1.0.0a"
UDEV_GE_141 = "1"
PREFERRED_VERSION_postgresql = "8.4.4"